Subject: New Reply Received - Re: You haven't collected order number 9686597129
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 26 Aug 2021 12:48:39 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: You haven't collected order number 9686597129  Ticket comment <div><br></div>I haven’t received a online receipt as well and the two sets of sleepsuit wasn’t in a proper packaging either. It was in a clear plastic without any label that’s why I haven’t any idea about the item no. of those sleepsuit. One more thing, about the online receipt I’ve received was only photo &amp; name of the product with quantity. No official receipt even on the sticker when I’ve collected it on the store.<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 26 Aug 2021, at 3:09 PM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">​ Hi Joyce,<br><br>Thank you for patience.<br><br>We apologize for the inconvenience caused to you.<br><br>​Kindly confirm with us this below is missing item:</div>
<div dir="ltr">​</div>
<div dir="ltr">163424845 - - Juniors Solid Closed Feet Sleepsuit with Long Sleeves - Set of 2 (Quantity 1 )</div>
<div dir="ltr">163424846 - - Juniors Solid Closed Feet Sleepsuit with Long Sleeves - Set of 2 (Quantity 1 )</div>
<div dir="ltr">
<br>Do not hesitate to contact us with any inquiries.<br><br>Your friends<br>Support Team.</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3000992